Subject: New Reply Received - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 22:02:01 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  need esc  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Well thanks but I don't understand why you only refund me 800 fils when the hair clips I paid for were 1 dinar? </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I accept the compensation. But can I also know when the shorts I requested for return will be collected from me? I know you said you escalated that but I'm still waiting on that to be resolved.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks for the response and resolution.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Jill Silveira </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 20, 2022 12:49:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4632558] - need esc
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
<div>Hi Jill</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">Thank you for your prompt response,</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us. We can understand your frustration here if I was in your shoes I would be feeling the same However We would like to inform you that we have processed the refund
 of the amount (BHD 0.80) for the item that was missing from your order to your my credit wallet.</div>
<div>
<br>
</div>
<div dir="ltr">Regarding the price issue for both items (163179288 - - Pack of 6 - Solid Round Plates) &amp; (163179287 - - Set of 6 - Solid Water Glasses) We would confirm that our prices for some items may vary a bit throughout the day because we offer a variety
 of promotions and offers on our website which may inflict the prices of these items. <br>
<br>
We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with a maximum discount to our customers. Now we have checked the items on our website we wouldn't be able to locate any issue with the price
 as the listing value seems to be the same as your order BHD 1</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Again
 please</span> accept our full apology for that we would provide you with a compensative voucher with the amount of BHD 0.6 for the variation of the price as well, would you please do let us know if you agree with that </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for your understanding and cooperation with us </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632558